ul#glavnewslist{display:block; background:#3e3e3e;}
ul#glavnewslist li{display:inline-block; position:relative; width:33%; vertical-align:top; height:64px;}
#glavnewslist li:hover {background-color: #bbb;}
#glavnewslist li:hover .glavnewslist_name {color:#000;}
ul#glavnewslist li a{display:block; text-decoration:none; padding-right:5px;}
ul#glavnewslist li img{position:absolute; top:0;}
.glavnewslist_name{margin-left:69px; color:#f1e9e6; font-size:1.1em; line-height:1.2; margin-top:5px; font-weight:bold; height:64px;}
#glavnews-wrapper{width:700px; height:247px; overflow:hidden; position:relative;}
.glavnews{position:relative; background:#f1e9e6; height:247px; width:700px;}
.glavnews img{position:absolute; top:0; right:0;}
.glavnews_info{margin-right:348px; padding:15px 0 0 28px;}
.glavnews_name{margin-bottom:10px;}
.glavnews_name a{font-size:2em; color:#2f2f2f; font-weight:bold; line-height:1.2; text-decoration:none;}
.glavnews_preview {margin-bottom:15px;}
.glavnews_preview a{font-size:1.5em; color:#000; line-height:1.2; text-decoration:none;}
.glavnews_section a{color:#565656; text-decoration:underline;}
#glavnews-1, #glavnews-2, #glavnews-3{display:none; margin-top:-247px;}